Ver Mensaje Individual
  #4  
Antiguo 28-nov-2016, 14:11
Avatar de gvcastellon
gvcastellon gvcastellon esta en línea ahora
Miembro Senior
 
Fecha de Ingreso: 17-febrero-2012
Ubicación: Somewhere in the third planet of the Solar System ;)
Versión: Leap 42.1
Mensajes: 1.232
Agradecimientos: 995
Agradecido 572 Veces en 363 Mensajes
Poder de Credibilidad: 8
gvcastellon está en el buen camino
He hecho 2 actualizaciones una desde 42.1 a 42.2 y otra desde 42.2 a Tumbleweed.

Una tercera fue una instalación fresca desde 42.1 a 42.2.

El método fue con la ISO en un USB Flash Drive, (seria lo mismo desde un DVD). Con este método, la propia actualización te propone los cambios, que incluyen importar el usuario y funciona sin problemas.

Para mi sorpresa la instalación nueva de 42.1 a 42.2, me propuso y lo hizo sin contratiempos, importar el usuario así como clonar la configuración de SSH, algo que valoro mucho, pues uso este protocolo con mucha frecuencia.

Pero creo que para el caso, la propuesta de @victorhck, haga lo mismo.

Suerte.
__________________
The box said: 'Requires Windows 95 or better' SO I INSTALLED LINUX


Kernel: 4.4.76-1-default x86_64
Distro: openSUSE Leap 42.3 /TW
KDE Plasma 5.8.7
Motherboard-ASUS M4A78LT-M LE
Quad core AMD Phenom II X4 B50Processor- 3.2 GHz
RAM-8.0 GiB
Video-AMD Radeon HD-6770
Responder Citando